
Showroom Mobile Banking - Bug #13718

MB PFM colour make like acc overview - gradient color

27 May 2022 11:02 AM - chok yee fan

Status: Closed Start date: 27 May 2022

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

change those chart can use gradient color, feel like abit 3D.

History

#1 - 30 May 2022 03:19 PM - Wong Mun Fung

r217341 | wongmf | 2022-05-30 23:17:47 MYT

Changed paths:

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-dashboard.html

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-dashboard.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-dashboard.scss

mun fung :Bug #13718 MB PFM colour make like acc overview - gradient color ( Revamp the design of pfm-dashboard )

----------------------------------------------------------------------------

#2 - 30 May 2022 06:02 PM - Wong Mun Fung

r217342 | wongmf | 2022-05-30 23:50:26 MYT

Changed paths:

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-dashboard.ts

mun fung: pie chart color palette for pfm dashboard

----------------------------------------------------------------------------

r217347 | wongmf | 2022-05-31 01:59:35 MYT

Changed paths:

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-spending-view-all/pfm-spending-

view-all.scss

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-dashboard.scss

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/shared/component/pie-chart/pie-char

t.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-dashboard.html

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/pfm-dashboard/pfm-dashboard.ts

mun fung : change pie chart ui in pfm and add no record when all amount in what i am spending on is 0

----------------------------------------------------------------------------

29 March 2025 1/2

https://dev.silverlakemobility.com/redmine/issues/13718


#3 - 31 May 2022 10:37 AM - Wong Mun Fung

- Status changed from New to Resolved

- Assignee changed from Wong Mun Fung to Hoo Dextor

Revamp the ui design of PFM Dashboard

#4 - 03 June 2022 03:16 PM - Wong Mun Fung

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to Ron Zheng Yuan Tan

Released Showroom SIT 2.0.0.0.2

#5 - 07 November 2024 05:13 PM - Ron Zheng Yuan Tan

- Status changed from Pending SIT  to Closed

- Assignee deleted (Ron Zheng Yuan Tan)
